{% extends 'base.html.twig' %}

{% block title %}
	<title>
		A propos
	</title>
{% endblock %}

{% block stylesheets %}
	{{ parent() }}
	<link href="/css/apropos.css" rel="stylesheet" type="text/css"/>
{% endblock %}

{% block ajax %}
	{{parent()}}
	<script src="{{ asset('js/about_us.js') }}"></script>
{% endblock %}

{% block body %}
	<div class="container-fluid d-flex align-items-center justify-content-center text-center entetefondpage">
		<h1 class="text-white display-3">A PROPOS</h1>
	</div>

	<div class="container col-11 d-flex flex-column flex-lg-row pt-5 pb-5">
		<div class="col-12 col-md-8 col-lg-3 ">
			<img src="{{ asset('images/apropos/100_derniere_ventes_avec_bonnie_and_car.jpg') }}" style="max-width: 100%; max-height: 100%;">
		</div>
		<div class="col-12 col-md-8 col-lg-6">
			<p>
				<b>Depuis 2016, la start-up Bonnie&Car simplifie et sécurise la vente entre particuliers de plus de 1000 automobiles et motos.</b>
			</p>
			<p>Son service d'accompagnement clés en main, véritable alternative entre la vente à un professionnel et la vente à un particulier, permet à chacun de ses clients de vendre leur véhicule au juste prix, sans les contraintes d'une vente de particulier à particulier.</p>
			<p>Et ce, quels que soient l'âge, la marque et l'état du véhicule.</p>
			<p>Dans les 2⁄3 des cas, la vente se fait dès la première visite car les acheteurs sont rassurés par la transparence des annonces et la présence d'un mécanicien le jour de la vente.</p>
		</div>
		<div class="col-12 col-md-8 col-lg-2 d-flex flex-column align-items-center justify-content-center">
			<div style="background-color:#f8f1f2; border-radius:10px; padding: 1.5em; text-align:center;">
				<p>
					<b>Kevin, Florian et
						<br/>Yves à votre service</b>
				</p>
				<p>
					<i class="fa-solid fa-map-pin"></i>
					18 rue Jules Vallès,<br/>
					75011 Paris</p>
			</div>
		</div>
	</div>

	<div class="container-fluid d-flex align-items-center justify-content-center text-center entetefondpage">
		<h1 class="text-white display-3 fs-1">DIAGNOSTIC BONNIE&CAR</h1>
	</div>
	<div style="background-color: #f8f1f2;" class="container-fluid">
		<div class="container-fluid col-10 d-flex p-5">
			<div class="row">
				<div class="col-md-12 pb-5">
					<h3>Une méthodologie unique au service de la transparence</h3>
				</div>
				<div class="col-12 d-flex flex-column flex-lg-row align-items-center justify-content-around align-items-stretch">
					<div class="col-md-4 bg-white p-4 m-4" style="border-radius: 24px;">
						<h4 class="text-center fw-bold" style="color: #880c17;">Une inspection dans les moindres détails</h4>
						<div class="d-flex justify-content-center pb-3">
							<img src='{{ asset('images/apropos/lesmoyensdesdetails.jpg') }}' class="col-3 pt-3 pb-2" style="max-width: 100%; max-height: 100%;">
						</div>
						<p>Bonnie&Car met tout en œuvre pour assurer la connaissance complète du véhicule avant l'essai / achat.Outre la procédure imposée pour vérifier la cohérence entre les informations déclarées et la réalité, une méthodologie unique est mise à disposition de l'acheteur et du vendeur.Cela comprend une checklist administrative et de contrôle couvrant l'essentiel ainsi qu'une checklist avancée pour aller plus loin.</p>
					</div>
					<div class="col-md-4 bg-white p-4 m-4" style="border-radius: 24px;">
						<h4 class="text-center fw-bold" style="color: #880c17;">Une connaissance unique mise à disposition</h4>
						<div class="d-flex justify-content-center pb-3">
							<img src='{{ asset('images/apropos/conso.jpg') }}' class="col-3 pt-3 pb-2" style="max-width: 100%; max-height: 100%;">
						</div>
						<p>Bonnie&Car répertorie et vérifie systématiquement si un type de véhicule est à risque sur certaines pièces. Par ailleurs, le point d'observation national et les algorithmes de Bonnie&Car lui permettent d'avoir un regard précis sur la valeur d'un bien en fonction de tous ses paramètres (km, modèle, localisation, offre/demande...).</p>
					</div>
					<div class="col-md-4 bg-white p-4 m-4" style="border-radius: 24px;">
						<h4 class="text-center fw-bold" style="color: #880c17;">Une technologie avancée à votre service</h4>
						<div class="d-flex justify-content-center pb-3">
							<img src='{{ asset('images/apropos/hardware-puce.jpg') }}' class="col-3 pt-3 pb-2" style="max-width: 100%; max-height: 100%;">
						</div>
						<p>Notre philosophie est l'amélioration continue de nos outils et nos procédures pour apporter toujours plus de transparence et d'efficacité aux ventes entre particuliers. Ainsi chaque nouvelle vente apporte son lot d'enseignements et nous permet d'affiner nos méthodes et algorithmes pour offrir un service constamment à la pointe.</p>
					</div>
				</div>
			</div>
		</div>
	</div>


	<div class="container-fluid d-flex align-items-center justify-content-center text-center entetefondpage">
		<h1 class="text-white display-3">FAQ</h1>
	</div>
	<div class="container-fluid col-10 p-5">
		<div class="row">
			<div class="col-md-12 text-center mb-4 mt-4">
				<input type="radio" class="btn-check inputfaq" name="options-base" id="option5" autocomplete="off" onclick="afficherQuestions('acheteur')" checked>
				<label class="btn radioR" for="option5">Acheteur</label>

				<input type="radio" class="btn-check inputfaq" name="options-base" id="option6" onclick="afficherQuestions('vendeur')" autocomplete="off">
				<label class="btn radioR" for="option6">Vendeur</label>
			</div>
		</div>


		<div id="questionsVendeur" class="questions" style="display: none;">
			<div class="container-fluid bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('reponse1')">
					<p id="question1">Qu'apporte le service Bonnie&Car pour vendre mon véhicule ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="reponse1" class="sous-paragraphe" style="display: none;">
					<p>Vendez votre véhicule rapidement, au juste prix et sans contraintes. En confiant la vente de votre véhicule à B&C, vous bénéficiez d’un accompagnement professionnel : La mise en vente de votre véhicule sur les principales plateformes en ligne via notre compte professionnel La gestion des appels et qualification de vos potentiels acheteurs La mise en relation avec un acheteur qualifié Possibilité de la présence d'un agent le jour de la transaction, uniquement sur Paris et suivant sa disponibilité le jour prévu La sécurisation du paiement pour votre véhicule. Les chèques de banque sont systématiquement vérifiés par nos équipes Pas de tracas administratifs. Nous nous chargeons de pré-remplir et de fournir les documents de cession pour le jour de la vente (certificat de cession de véhicule, relecture de la carte grise , certificat de situation administrative, procédure pour l'ANTS - Agence Nationale des Titres Sécurisés).</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('reponse2')" style="word-wrap: nowrap;">
					<p id="question2">Comment Bonnie&Car sécurise ma transaction ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>

				<div id="reponse2" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('reponse3')">
					<p id="question3">Est-ce que je peux utiliser le véhicule le temps de la vente ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="reponse3" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('reponse4')">
					<p id="question4">Comment se déroule l’essai du véhicule ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="reponse4" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('reponse5')">
					<p id="question5">Comment est fixé le prix de vente d'un véhicule ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="reponse5" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('reponse6')">
					<p id="question6">Comment arrivons-nous à vous proposer des prix de vente au minimum 10% plus élevés qu’un concessionnaire ou qu’un acteur de reprise cash ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="reponse6" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('reponse7')">
					<p id="question7">Combien me coûte de vendre mon véhicule avec Bonnie&Car ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="reponse7" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>
		</div>


		<div id="questionsAcheteur" class="questions" style="display: none;">
			<div class="container-fluid bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('acheteur_reponse1')">
					<p id="acheteur_question1">Qu'apporte le service Bonnie&Car pour acheter mon véhicule ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="acheteur_reponse1" class="sous-paragraphe" style="display: none;">
					<p>Acheter votre véhicule rapidement, au juste prix et sans contraintes. En confiant l'achat de votre véhicule à B&C, vous bénéficiez d’un accompagnement professionnel.</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('acheteur_reponse2')">
					<p id="acheteur_question2">Comment Bonnie&Car sécurise ma transaction ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="acheteur_reponse2" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('acheteur_reponse3')">
					<p id="acheteur_question3">Est-ce que je peux utiliser le véhicule le temps de la vente ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="acheteur_reponse3" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('acheteur_reponse4')">
					<p id="acheteur_question4">Comment se déroule l’essai du véhicule ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="acheteur_reponse4" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('acheteur_reponse5')">
					<p id="acheteur_question5">Comment est fixé le prix d'achat d'un véhicule ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="acheteur_reponse5" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('acheteur_reponse6')">
					<p id="acheteur_question6">Comment arrivons-nous à vous proposer des prix de vente au minimum 10% plus élevés qu’un concessionnaire ou qu’un acteur de reprise cash ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="acheteur_reponse6" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>

			<div class="container-fluid mt-4 bottom_barre">
				<div class="container-fluid d-flex justify-content-between" onclick="afficherReponse('acheteur_reponse7')">
					<p id="acheteur_question7">Combien me coûte d'acheter mon véhicule avec Bonnie&Car ?</p>
					<i class="fa-solid fa-plus fa-border leplus" style="--fa-border-color: #880c17; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
				</div>
				<div id="acheteur_reponse7" class="sous-paragraphe" style="display: none;">
					<p>lorem ipsum</p>
				</div>
			</div>
		</div>
	</div>
{% endblock %}
